.logo-landing img {
  margin-top: 30px;
}

.border-button-landing {
  background-color: #358c65 !important;
  padding: 10px 15px !important;
  border-radius: 12px;
  text-transform: capitalize;
  height: 40px;
}

.border-button-landing a,
.header-area .main-nav .nav li a,
.header-area .main-nav .nav li:last-child a {
  color: #ffffff !important;
  font-size: 16px;
  font-family: "Inter Medium", sans-serif;
  margin-top: -5px;
}

.header-area .main-nav .nav li a .responsive-arrow,
.header-area .main-nav .nav li .responsive-arrow {
  display: inline;
  float: right;
  margin-top: 6px;
  margin-left: 5px;
}

.border-button-landing a:hover,
.header-area .main-nav .nav li:hover a,
.header-area .main-nav .nav li a.active {
  color: #ffffff !important;
}

.border-button-landing:hover {
  color: #ffffff !important;
  background-color: #235f44 !important;
}

.background-img {
  background-image: url("../images/trial-background.webp");
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.landing-page-banner {
  padding-top: 180px;
  padding-bottom: 50px;
}

.left-content h1 {
  font-size: 60px;
  margin-bottom: 25px;
}

.left-content h4 {
  margin-bottom: 30px;
  font-family: "Inter Regular", sans-serif;
  font-size: 20px;
  z-index: 2;
  position: relative;
  line-height: 31px;
  color: #737373;
  max-width: 650px;
}

.section-heading h2 {
  margin: 0px auto 50px auto;
  font-size: 64px;
  font-weight: 700;
  width: 100%;
  text-align: center;
}

.green-button button,
.green-button button:visited {
  color: #fff;
  border-radius: 50px;
  font-family: "Inter SemiBold", sans-serif;
  background-color: #358c65;
  padding: 20px 60px !important;
  font-size: 24px;
  border: none;
}

.green-button button:hover {
  background-color: #235f44;
}

.green-button a,
.green-button a:visited,
.green-button button,
.green-button button:visited {
  padding: 20px 60px !important;
  font-size: 24px;
}

.risk-free {
  font-size: 20px;
  font-style: italic;
  margin-bottom: 15px;
  margin-top: 15px;
}

.achive-ul img {
  margin-right: 40px;
}

.achive-ul ul {
  list-style-type: circle;
}

.achive-ul ul li {
  list-style: disc outside none;
  display: list-item;
  font-size: 20px;
}

.landing-table {
  padding-left: 30px;
}

.landing-table table {
  border-collapse: separate !important;
  border-spacing: 0;
  -moz-border-radius: 32px;
  -webkit-border-radius: 32px;
  border-radius: 32px;
  border: 1px solid #dfdfe0;
}

td,
th {
  padding: 12px 20px 12px 15px !important;
  font-family: "Inter", sans-serif;
  font-size: 16px;
}

th {
  text-align: left !important;
}

td {
  text-align: center !important;
}

.bottom-border th,
.bottom-border td {
  border-bottom: 1px solid #dfdfe0;
}

.green-border-left-right {
  border-left: 2px solid #358c65;
  border-right: 2px solid #358c65;
}

.green-border-top {
  border-left: 2px solid #358c65;
  border-right: 2px solid #358c65;
  border-top: 2px solid #358c65;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  padding: 25px 20px 25px 15px;
  text-align: center;
}

.green-border-top p {
  margin: 0 auto 10px auto !important;
  font-family: "Inter SemiBold", sans-serif;
  color: #212529 !important;
  font-style: normal !important;
}

.green-border-top img {
  margin-top: 2px;
  margin-left: -10px;
}

.green-border-bottom {
  border-left: 2px solid #358c65;
  border-right: 2px solid #358c65;
  border-bottom: 2px solid #358c65;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.text-center {
  text-align: center !important;
}

.landing-page-banner-2 {
  padding: 30px;
}

.landing-page-banner-2 h6 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 15px;
}

.landing-page-banner-2 p {
  color: #737373;
  margin: 0 auto;
  font-style: italic;
}

.cmp-img {
  text-align: center !important;
}

.start-free .green-button a,
.start-free .green-button button,
.start-free .green-button button:visited {
  border-radius: 50px;
  margin-top: 20px;
  padding: 15px 60px !important;
  font-size: 20px;
}

.feature-info div {
  margin: 20px 0px;
  display: flex;
  justify-content: end;
}

.feature-info img {
  margin: 10px auto;
}

.feature-info p {
  font-style: normal;
  margin: 0px auto;
  color: #1f1f25;
  width: 400px;
}

.feature-info .feature {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.video-frame {
  position: relative;
  bottom: 25px;
  background: #f1f3f4;
  height: 50vh;
  width: 46vw;
  padding: 18px 20px;
  border-radius: 20px;
  box-shadow: 0 0 12px #358c6580;
}

iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 20px;
  border: 12px solid #358c65;
  box-shadow: 0 0 12px #358c6580;
  margin: auto;
  width: 43vw;
  height: 46vh;
}

.gradient-div {
  background: rgb(246, 241, 240);
  background: linear-gradient(
    180deg,
    rgba(246, 241, 240, 0.9556197478991597) 24%,
    rgba(252, 251, 255, 0.7763480392156863) 56%,
    rgba(255, 255, 255, 0.3449754901960784) 100%
  );
  width: 100%;
  height: 150px;
}

.landing-page-banner-2 {
  border: 2px solid rgb(246, 241, 240, 0.9);
  border-radius: 24px;
  box-shadow: 0 0 100px rgba(244, 236, 235, 0.956);
}

.header-area .main-nav .nav li:last-child div {
  background-color: transparent;
}

@media (max-width: 1399px) {
  .laptop {
    width: 400px;
    height: 235px;
    margin-top: 70px auto 0px auto;
  }
}

@media (max-width: 1199px) {
  .left-content h3 {
    font-size: 50px;
  }
  .green-border-top img {
    margin-left: 0px;
  }
  .laptop-col {
    display: none;
  }
  .landing-page-banner-2 {
    padding-top: 100px;
  }
  .left-content h4 {
    font-size: 18px;
    margin-bottom: 25px;
  }
  .green-button a,
  .green-button a:visited,
  .green-button button,
  .green-button button:visited {
    font-size: 20px;
    padding: 15px 80px !important;
  }
  .risk-free {
    margin-top: 25px;
  }
  .achive-ul img {
    width: 55px;
    height: 50px;
  }
}

@media (max-width: 991px) {
  .landing-table table {
    margin: 30px auto 0px auto;
  }
  .start-free .green-button a,
  .start-free .green-button button,
  .start-free .green-button button:visited {
    padding: 20px 60px !important;
  }
  .feature-info div {
    justify-content: center;
    margin-top: 30px;
  }
  .feature-info p {
    width: 100%;
  }
  .banner-2 {
    flex-direction: column !important;
  }
}

@media (max-width: 767px) {
  .landing-features {
    flex-direction: column !important;
  }
  .start-free .green-button {
    margin: 0px auto !important;
  }
  .faster-analysis p {
    width: 100%;
    margin-top: 15px !important;
  }
  td,
  th {
    padding: 5px 15px 5px 15px !important;
    width: 150px;
    font-size: 16px !important;
  }
  .left-content h3 {
    font-size: 40px;
  }
  .section-heading h2 {
    font-size: 32px;
    margin: 0px auto 10px auto;
  }
}

@media (max-width: 470px) {
  .left-content h3 {
    font-size: 32px;
  }
  .landing-page-banner {
    padding-top: 100px;
    margin-bottom: 15px;
    padding-bottom: 0px;
  }
  .start-free .green-button a,
  .start-free .green-button button,
  .start-free .green-button button:visited {
    margin-left: 0px !important;
  }
  .video-frame {
    height: 30vh;
    width: 92vw;
    margin-top: 40px;
  }
  iframe {
    width: 85vw;
    height: 26vh;
  }
}

@media (max-width: 447px) {
  .achive-ul img {
    width: 50px;
    height: 45px;
  }
  .achive-ul ul li {
    font-size: 18px;
  }
  td,
  th {
    padding: 5px;
    font-size: 14px;
  }
  .left-content h4 {
    font-size: 16px;
  }
  .green-button a,
  .green-button a:visited,
  .green-button button,
  .green-button button:visited {
    font-size: 16px;
    padding: 10px 80px !important;
  }
  .risk-free {
    font-size: 16px !important;
  }
  .left-content h3 {
    margin-bottom: 10px;
  }
  .left-content h4 {
    margin-bottom: 15px;
  }
  .landing-page-banner-2 {
    padding-top: 40px;
  }
  .start-free .green-button a,
  .start-free .green-button button,
  .start-free .green-button button:visited {
    margin-left: 15%;
    font-size: 18px;
    padding: 15px 60px !important;
  }
  .landing-table {
    padding-left: 0px;
  }
  .gradient-div {
    display: none;
  }
  .background-img {
    background-image: none;
  }
  .landing-page-banner-2 {
    border: none;
    box-shadow: none;
  }
  .video-frame {
    height: 28vh;
  }
  iframe {
    height: 24vh;
  }
}
